Subject: Re: Radical Dimerization

From: Wai-To Chan <chan..at..curl.gkcl.yorku.ca>
Date: Wed, 1 Jun 2005 03:06:51 -0400 (EDT)

<<<<<<<<<<<<<<<<
Hello,CCLers
I want to study theoretically the Radical Dimerization
of some monomers; I would like to know, in
particularly, why some dimizations is not acceble (we
can not build the polymer from this monomers). My
question is: what are the properties (total energy,
spin density, charge density  ), that I should
calculate, in order to answer on this problem?  
Best regard 
may abdelghani

   I assume the monomers you study are odd-electron radicals. 
  
   Combination of two radicals to form a dimer sounds like the termination step 
in a free radical polymerization systems. If two radical
monomers form a closed-shell dimer then I cannot figure how a polymer is formed.

    When you said 'dimerization is not *acceptable*' did you mean that 
dimerization is not desired for the purpose of the synthesis of a 
polymer or did you mean you cannot build a polymer because the 
radical monomers fail to dimerize? 

   In certain areas of molecular engineering radical monomers are used 
in the synthesis of organic/inorganic conductor and molecular magnets.
That is the only type of systems for which radical dimerization is 
an important issue I can think of. More details
about the subject of your study may help you getting some useful
hints for your investigation. 

Wai-To Chan